Perbaikan Rebate - REBATE #14496

Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI OKTOBER 2023
03/11/2023 02:25 PM - Elizabeth B.

Status: Closed Start date: 03/11/2023
Priority: Urgent Due date:

Assignee: Gunduk K. % Done: 0%
Description

Dear lbu Steffania,

Mohon bantuannya untuk Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI OKTOBER 2023
terlampir diattachfile.

1. UPDATE REBATE C452 KE C424
Terima kasih,
Karel

History

#1 - 03/11/2023 02:26 PM - Elizabeth B.
Dear Bapak Gunduk,

Mohon bantuannya untuk Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI OKTOBER 2023
terlampir diattachfile.

1. UPDATE REBATE C452 KE C424
Terima kasih,
Karel

#2 - 06/11/2023 08:43 AM - Gunduk K.

Mas karel,
mohon dilengkapi untuk nilai rebate lensa nya..karena yang ada di excel hanya frame nya saja.

terima kasih,
gunduk k

#3 - 07/11/2023 10:32 AM - Gunduk K.
- Assignee changed from Gunduk K. to Steffania S.

bu steff,
mohon dibantu hitung nilai rebate nya,

terima kasih,
gunduk k

#4 - 13/12/2023 03:19 PM - Steffania S.
- Status changed from Request to Approved

- Assignee changed from Steffania S. to Gunduk K.

#5 - 02/02/2024 01:59 PM - Gunduk K.
- Status changed from Approved to QC FINISHED

#6 - 02/02/2024 02:14 PM - Elizabeth B.
- Status changed from QC FINISHED to Closed
